body {
	background: #ffffff url(../images/body-background2.png);
	top: 0px;
	margin-top: -25px;
	font-family: "Lucida Grande", Arial, sans-serif;
	}

#header {
	margin: 0;
	padding: 0;
	height: 154px;
	background: #ffffff url(../images/header-background5.png) left bottom no-repeat;
	position: relative;
	}

.region-content .content{
	margin-bottom: 45px;
	}
	

#page-wrapper {
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.8);
	-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.8);
	box-shadow: 0px 0px 15px rgba(0,0,0,0.8);
}

#main-wrapper{
	background-color: #ffffff;
	padding-top: 39px;
	}
	
#header #logo{
	display: block;
	position: absolute;
	margin-left: 20px;
	margin-top: 30px;
	}
	
#site-name strong a span{
	color: #ffffff;
	font-size: 9px;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	}

#block-system-main-menu {
	height: 39px;
	position: relative;
	background: rgb(136,153,78);
	z-index: 4;
	position: absolute;
	top: 154px;
	width: 100%;
	-moz-box-shadow: 0px 3px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 3px 10px rgba(0,0,0,0.5);
	box-shadow: 0px 3px 10px rgba(0,0,0,0.5);
}	

#header #block-system-main-menu .content > ul.menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 33px;
	height: 39px;
	}
	
#header #block-menu-menu-intranet .content > ul.menu > li,
#header #block-system-main-menu .content > ul.menu > li{
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 35px;
	height: 39px;
	}

#header #block-menu-menu-intranet .content > ul.menu > li > a,
#header #block-system-main-menu .content > ul.menu > li > a,
#header #block-system-main-menu .content > ul.menu > li > span.nolink{
	display: block;
	margin: 0;
	padding: 9px 15px;
	color: rgb(255,255,255);
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	font-family: "Lucida Grande", Arial, sans-serif;
	}

#header #block-system-main-menu .content > ul.menu > li:hover {

}

#header #block-menu-menu-intranet .content > ul.menu > li:hover > a,
#header #block-menu-menu-intranet .content > ul.menu > li:hover > a.active-trail,
#header #block-system-main-menu .content > ul.menu > li:hover > a,
#header #block-system-main-menu .content > ul.menu > li:hover > a.active-trail {
	background-color: rgb(162,179,104);
	color: rgb(115,84,45);
}

#header #block-menu-menu-intranet .content > ul.menu > li.first > a,
#header #block-system-main-menu .content > ul.menu > li.first > a {
	padding-right: 12px;
}

#header #block-menu-menu-intranet .content > ul.menu > li > a.active-trail,
#header #block-system-main-menu .content > ul.menu > li > a.active-trail {
	background-color: rgb(162,179,104);
	color: rgb(115,84,45);
}

#header #block-menu-menu-header-menu ul.menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 30px;
	margin-top: 15px;
	}

#block-menu-menu-footer-menu ul.menu {
	left: -290px;
	margin-left: 50%;
	position: absolute;
	margin-top: -5px;
	list-style-type: none;
	padding-bottom: 20px;
}

#header #block-menu-menu-header-menu ul.menu li,
#block-menu-menu-footer-menu ul.menu li{
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	border-right: 1px solid rgb(115,83,44);
	}
	
#header #block-menu-menu-header-menu ul.menu li:last-child,
#block-menu-menu-footer-menu ul.menu li:last-child{
	border-right: none;
	}
	
#header #block-menu-menu-header-menu ul.menu li a,
#block-menu-menu-footer-menu ul.menu li a{
	font-family: "Lucida Grande", Arial, sans-serif;
	display: block;
	margin: 0;
	padding: 0;
	padding: 0 15px;
	color: rgb(115,83,44);
	font-size: 12px;
	text-decoration: none;
	line-height: .9em;
	}
	
#block-menu-menu-footer-menu ul.menu li a{
	font-size: 13px;
	font-weight: bold;
	}

#header #block-menu-menu-header-menu ul.menu li a:hover,
#block-menu-menu-footer-menu ul.menu li a:hover {
	text-decoration: underline;
	color: rgb(0,0,0);
}

#content ul {
	margin: 10px 0px 10px 0px;
}

#content {
	color: rgb(154,154,154);
}

#content a {
	color: rgb(115,83,44);
}

#content a:hover {
	color: rgb(0,130,199);
}

#content .view-mode-full {
	color: rgb(0,0,0);
	font: 13px/18px "Lucida Grande", Arial, sans-serif;
}

#content p {
	margin: 10px 0px 10px 0px;
}



/*
 * Drop downs
 */

#header #block-menu-menu-intranet li,
#header #block-system-main-menu ul.menu li {
	position: relative;
	z-index: 5;
}
 
#header #block-menu-menu-intranet ul.menu ul.menu,
#header #block-system-main-menu ul.menu ul.menu {
	position: absolute;
	display: none;
	top: 39px;
	left: 0px;
	/*background-color: rgb(249,175,54);*/
	background-color: rgb(162,179,104);
	list-style-type: none;
	list-style-image: none;
	border-top: 0px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	width: 135px;
}

#header #block-menu-menu-intranet ul.menu ul.menu{
	width: 180px;
}

#header #block-menu-menu-intranet ul.menu li:hover ul.menu,
#header #block-system-main-menu ul.menu li:hover ul.menu {
	display: block;
	padding-top: 12px;
	padding-bottom: 6px;
}

#header #block-menu-menu-intranet ul.menu li.active-trail:hover ul.menu,
#header #block-system-main-menu ul.menu li.active-trail:hover ul.menu {
	border-top: 0px;
}

#header #block-menu-menu-intranet ul.menu ul.menu li,
#header #block-system-main-menu ul.menu ul.menu li {
	float: none;
	list-style-type: none;
	list-style-image: none;
	margin-left: 5px;
	padding-left: 5px;
}

#header #block-menu-menu-intranet ul.menu ul.menu li a,
#header #block-system-main-menu ul.menu ul.menu li a {
	padding: 2px;
	padding-left: 20px;
	padding-right: 20px;
	display: block;
	width: 140px;
	font-size: 12px;
	text-decoration: none;
	line-height: 1 px;
	color: rgb(115,84,45);
	position: relative;
	left: -15px;
	font-family: "Lucida Grande", Arial, sans-serif;
}

#header #block-menu-menu-intranet ul.menu ul.menu li a {
	width: 175px;
}

#header #block-menu-menu-intranet ul.menu ul.menu li a:hover,
#header #block-system-main-menu ul.menu ul.menu li a:hover {
	background: rgb(97,108,55);
	color: rgb(255,255,255);
}

#header #block-menu-menu-intranet ul.menu ul.menu ul.menu,
#header #block-system-main-menu ul.menu ul.menu ul.menu{
	display: none;
}


/*
 *	Search
 */

#search-block-form {
	right: 40px;
	top: 160px;
	width: 186px;
	position: absolute;
	z-index: 5;
}
 
#edit-search-block-form--2 {
	width: 178px;
	height: 14px;
	padding: 4px;
	font-family: Georgia, Times, serif;
	font-size: 11px;
	color: #000000;
}

#edit-search-block-form--2.idle {
	color: #999999;
}

#search-block-form .form-submit {
	display: none;
}

/*

 *	Main section

 */



.no-sidebars #content .section{

	padding-left: 37px;

	padding-right: 25px;

	width: 898px;

}



.sidebar-second #content .section {

	padding-left: 37px;

	padding-right: 25px;

}



.sidebar-first #content {

	width: 680px;

	padding-right: 50px;

	margin-left: 230px;

}



.sidebar-first #main-wrapper {

	background: #ffffff url(../images/sidebars-bg-line.png) repeat-y;

}



#content .breadcrumb,

#content #page-title,

#content .messages,

#content div.tabs,

#content .region-content{

	/*width:*/ 

}



#content .breadcrumb {

	display: none;

}



.front #content .breadcrumb {
	color: #7c7c7c;
}

.front #content .breadcrumb,
.page-projects #content .breadcrumb,
.page-programs #content .breadcrumb,
.page-media-pubs #content .breadcrumb {
	border-bottom: 0px;
}

#content .breadcrumb,
#content .breadcrumb a{
	font: 11px Arial, "Times New Roman", serif;
}

#content .breadcrumb a{
	color: #004b85;
	text-decoration: none;
}

.region-sidebar-first {
	margin-right: -230px;
	width: 230px;
}

/* Left sidebar menu */

.region-sidebar-first .menu {

	margin-left: 35px;

	padding-left: 0px;

	margin-top: 30px;

	border-right: 1px solid #efefef;

	padding-right: 20px;

}



.region-sidebar-first .menu .menu {

	border-right: none;

}



.region-sidebar-first .menu,

.region-sidebar-first .menu li{

	list-style-type: none;

	list-style-image: none;

}



.region-sidebar-first .menu li {

	padding: 9px 5px 9px 0px;

	padding-left: 15px;

	line-height: 13px;

	font-size: 22px;

	list-style-type: disc;

	color: rgb(255,255,255);

	border-bottom: 1px dotted #ccc;

	}



.region-sidebar-first .menu li.collapsed{

	background: url(../images/nav-plus.png) no-repeat 0 13px;

	padding-left: 15px;

	margin-left: 0;

	}



.region-sidebar-first .menu li.expanded{

	background: url(../images/nav-minus.png) no-repeat 0 13px;

	padding-left: 15px;

	margin-left: 0;

	}



.region-sidebar-first .menu li.expanded:hover,

.region-sidebar-first .menu li.collapsed:hover{

	cursor: pointer;

	}



.region-sidebar-first .menu li a {

	text-decoration: none;

	font: 14px "Lucida Grande", Arial, sans-serif;

	color: rgb(115,83,44);

	position: relative;

	top: -1px;

}



.region-sidebar-first .section > .menu > li.active-trail ul {

	background: #fff;

	padding-left: 15px;

	padding-bottom: 7px;

	margin-bottom: -7px;

	padding-right: 5px;

	margin-top: 5px;

	padding-right: 15px;

	margin-right: -7px;

}









.region-sidebar-first .menu li a.active,

.region-sidebar-first .menu li a.active-trail{

	color: #0082C7;

	list-style-type: none;

	}



/* Left sidebar secondary menu */



.region-sidebar-first .menu .menu {

	margin-left: 8px;

	margin-top: 0;

	margin-bottom: 15px;

}



.region-sidebar-first .menu li li {

	border: 0px;

	padding-left: 0px;

	padding-bottom: 0px;

	margin: 0;

	line-height: 10px;

}



.region-sidebar-first .menu li li.active-trail {

	color: #948A71;

}



.region-sidebar-first .menu li li a {

	font-size: 12px;

	line-height: 13px;

	font-weight: normal;

	color: #948A71;

}



.region-sidebar-first .menu li li a.active {

	color: #948A71;

}



/*.region-sidebar-first .menu li li:hover{

	font-size: 12px;

	line-height: 8px;

	}*/

	

.region-sidebar-first .menu li li a {

	list-style-type: disc;

	color: #948A71;

	font-size: 12px;

	font-weight: normal;

	line-height: 12px;

}



.region-sidebar-first .menu li a:hover {

	text-decoration: none;

	}



.region-sidebar-first .menu ul ul ul {

	display: none;

	}





.one-sidebar.sidebar-second #content {

	width: 620px;

	margin-right: -620px;

}



.one-sidebar.sidebar-second .region-sidebar-second {

	width: 330px;

	margin-left: 630px;

}



.region-sidebar-second .section {

	margin-left: 0px;

	font: 12px/15px "Lucida Grande", Arial, sans-serif;

	color: rgb(154,154,154);

	padding-bottom: 30px;

}



.region-sidebar-second .section .block {

	padding-right: 40px;

}



.two-sidebars #content {

	width: 440px;

	margin-right: -680px;

	margin-left: 220px;

}



.two-sidebars .region-sidebar-first {

    margin-right: -220px;

    width: 220px;

}



.two-sidebars .region-sidebar-second {

    float: left;

    margin-left: 685px;

    margin-right: -960px;

    padding: 0;

    width: 275px;

	}



.region-sidebar-first p,

.region-sidebar-second p{

	margin-top: 0px;

	margin-bottom: 5px;

}



#block-block-2 {

	margin-top: 35px;

}



.front #content #block-block-4 {

	height: 306px;

	width: 560px;

	overflow: hidden;

}



.front #content .block img {

	width: 560px;

	height: auto;

}



.front #content p{

	font: 15px/27px Georgia, Times, serif;

	color: rgb(115,83,44);

}





/* Titles */



h1.title {

	margin-top: 30px;

	margin-bottom: 20px;

}



.front h1.title {

	display: none;

}



.front #content p {

	margin: 0px;

}



.not-front h1.title,

.not-front h1.title a {

	font: 24px Georgia, Times, serif;

	color: rgb(0,130,199);

	text-decoration: none;

}



.not-front h1.title a:hover {

	text-decoration: underline;

}



h2 {

	font: 16px Georgia, Times, serif;

	color: rgb(115,83,44);

	font-weight: normal;

	text-transform: uppercase;

	margin-bottom: 10px;

}



h3 {

	font: 15px Georgia, Times, serif;

	color: rgb(115,83,44);

	font-weight: bold;

}



.page-media-pubs .view-related-media-for-project-lectur h3 {

	margin-bottom: 0px;

}



.page-media-pubs .view-related-media-for-project-lectur h3 a:link,

.page-media-pubs .view-related-media-for-project-lectur h3 a:visited {

	font-weight: bold;

}



.node-type-media-publications #content .block-views h2 {

	font-size: 16px;

	font-weight: bold;

	padding-bottom: 3px;

	margin-bottom: 10px;

	border-bottom: 1px solid #D7D7D7;

	width: 440px;

	font-family: Arial, Times, serif;

}



/* views field title */

.node-teaser h2 {

	margin-bottom: 0px;

}



.views-field-title a,

h2.node-title a,

.view-press-releases h3 a{

	font: 16px Georgia, Times, serif;

	color: rgb(115,83,44);

	font-weight: bold;

	text-transform: uppercase;

	margin-bottom: 10px;

	text-decoration: none;

}


.view-myicrc .view-content h3{
	color: #333333;
	border-top: 1px dotted #333;
	padding-top: 15px;
	margin-top: 15px;
	}
.view-myicrc .views-field-title a{
    color: #73532C;
    font: normal 1em Arial,Tahoma,"DejaVu Sans",sans-serif;
    margin-bottom: 0;
    text-decoration: underline;
    text-transform: none;
}



#content .views-field-body p,

#content .node-teaser .content p{

	margin-top: 0px;

	font: 12px/15px "Lucida Grande", Arial, sans-serif;

}



.node-teaser .links {

	display: none !important;

}



/* LOCATIONS */



body.page-about-where-we-work .view-display-id-page_1{

	clear: both;

	}



body.page-about-where-we-work .view-where-we-work-locations .view-content .country-block{

	border-top: 1px dotted #ccc;

	margin-top: 20px;

	font-size: .85em;

	width: 45%;

	float: left;

	margin-right: 35px;

	}



body.page-about-where-we-work .view-where-we-work-locations .view-content .country-block h3{

	margin-bottom: 1px;

	font-size: 1.2em;

	text-transform: uppercase;

	}

	

body.page-about-where-we-work #main #content{

	padding-bottom: 40px;

	}





/* SLIDESHOW */



.region-sidebar-second .views-slideshow-cycle-main-frame-row-item{

	margin-top: 35px;

	margin-left:55px;	

	}



.region-sidebar-second div.views-slideshow-cycle-main-frame-row-item div.views-field div.field-content img{

	padding: 5px;

	border: 1px solid #cccccc;

	}



.region-sidebar-second div.views-slideshow-controls-bottom{

	margin-top: 10px;

	}

.region-sidebar-second div.views-slideshow-controls-bottom .slide-item{

	display:block;

	float: left;

	width: 17px;

	height:17px;

	border: 1px solid #cccccc;

	font-size: 12px;

	text-align:center;

	margin-right:10px;

	background-color: #73542D;

	color:#ffffff;

	}

	

.region-sidebar-second div.views-slideshow-controls-bottom .views-slideshow-pager-field-item.active .slide-item{

	background-color: #F7D090;

	color:#73542D;

	}

	

.region-sidebar-second .views-slideshow-cycle-main-frame-row-item .views-field-body .field-content{

	font-size: .9em;

	}



/*

 *	Search

 */



.search-results {

	padding-left: 0px;

}



.search-result .title a{

	font-weight: bold;

}



.search-results .search-snippet-info {

	padding-left: 0px;

}



.search-info {

	display: none;

}



/*

 *	Footer

 */



.region-bottom {

	text-align: center;

}



#skip-link{

	display: none;

	}
	
#content a.button{
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
	background-color:#ffc477;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #cc9f52;
	margin-right: 25px;
	margin-top: 25px;
	}

#content a.button:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#fb9e25;
	}
	
	
	
/* DOCUMENT PAGES */

body.page-node-105 .region-sidebar-first{
	display: none;
	}
	
body.page-node-105 #content{
	 margin-left: 20px;
     padding-right: 50px;
     width: 775px;
	}
	
/* IMCE FILE BROWSER MODS */
iframe.imce-frame #ops-list a{
	height: 80px;
	}
#ops-wrapper {
    margin-top: 26px;
}